<!DOCTYPE html>
<html lang="en">

  <head>
    <title>Carbook - Free Bootstrap 4 Template by Colorlib</title>
    <meta charset="utf-8">
    <meta name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <link
      href="https://fonts.googleapis.com/css?family=Poppins:200,300,400,500,600,700,800&display=swap"
      rel="stylesheet">

    <link rel="stylesheet" href="css/open-iconic-bootstrap.min.css">
    <link rel="stylesheet" href="css/animate.css">

    <link rel="stylesheet" href="css/owl.carousel.min.css">
    <link rel="stylesheet" href="css/owl.theme.default.min.css">
    <link rel="stylesheet" href="css/magnific-popup.css">

    <link rel="stylesheet" href="css/aos.css">

    <link rel="stylesheet" href="css/ionicons.min.css">

    <link rel="stylesheet" href="css/bootstrap-datepicker.css">
    <link rel="stylesheet" href="css/jquery.timepicker.css">

    <link rel="stylesheet" href="css/flaticon.css">
    <link rel="stylesheet" href="css/icomoon.css">
    <link rel="stylesheet" href="css/style.css">
    <style>
    .car-wrap {
      margin-bottom: 0px !important;
    }

    .booking-confirmed {
      color: green;
    }

    .content-text {
      margin-top: 2px;
      margin-bottom: 2px;
    }

    .content-text>p {
      font-size: 15px !important;
      line-height: 1;
      color: black;
    }

    .content-text>h2 {
      font-size: 18px !important;
    }

    .content-text>p>span {
      font-weight: bold;
    }

    .booking-in-progress {
      color: rgb(190, 164, 11);
    }

    .booking-pending {
      color: red;
    }

    .booking-cancelled {
      color: rgb(114, 114, 114);
    }

    .booking-completed {
      color: rgb(35, 77, 168);
    }
  </style>
  </head>

  <body>

    <nav
      class="navbar navbar-expand-lg navbar-dark ftco_navbar bg-dark ftco-navbar-light"
      id="ftco-navbar">
      <div class="container">
        <a class="navbar-brand" href="index.html">Car<span>Book</span></a>
        <button class="navbar-toggler" type="button" data-toggle="collapse"
          data-target="#ftco-nav" aria-controls="ftco-nav" aria-expanded="false"
          aria-label="Toggle navigation">
          <span class="oi oi-menu"></span> Menu
        </button>
        <div class="collapse navbar-collapse" id="ftco-nav">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item active"><a href="index.html" class="nav-link">Home</a></li>
            <li class="nav-item"><a href="about.html" class="nav-link">About</a></li>
            <li class="nav-item"><a href="login.html" class="nav-link">Welcome,
                Customer</a></li>
          </ul>
        </div>
      </div>
    </nav>

    <section class="hero-wrap hero-wrap-2 js-fullheight"
      style="background-image: url('images/bg_3.jpg');"
      data-stellar-background-ratio="0.5">
      <div class="overlay"></div>
      <div class="container">
        <div
          class="row no-gutters slider-text js-fullheight align-items-end justify-content-start">
          <div class="col-md-9 ftco-animate pb-5">
            <p class="breadcrumbs"><span class="mr-2"><a href="index.html">Home
                  <i
                    class="ion-ios-arrow-forward"></i></a></span> <span>My
                Bookings <i
                  class="ion-ios-arrow-forward"></i></span></p>
            <h1 class="mb-3 bread">My Bookings</h1>
          </div>
        </div>
      </div>
    </section>

    <section class="ftco-section bg-light">
      <div class="container">

        <div class="row">
          <div class="col-md-8">
            <h4>You have <span>4</span> on-going Booking</h4>
          </div>
          <div class="col-md-4">
            <div class="dropdown show float-right">
              <a class="btn btn-secondary dropdown-toggle" href="#"
                role="button" id="dropdownMenuLink"
                data-toggle="dropdown" aria-haspopup="true"
                aria-expanded="false">
                Newest to lastest
              </a>

              <div class="dropdown-menu dropdown-menu-right"
                aria-labelledby="dropdownMenuLink">
                <a class="dropdown-item" href="#">Action</a>
                <a class="dropdown-item" href="#">Another action</a>
                <a class="dropdown-item" href="#">Something else here</a>
              </div>
            </div>
          </div>
        </div>
        <div class="car-wrap car-wrapper rounded ftco-animate mt-3 mb-3">
          <div class="row blog_1 mb-5">
            <div class="col-md-5">
              <div class="car-wrap rounded ftco-animate m-2">
                <div id="carouselExampleIndicators2" class="carousel slide"
                  data-ride="carousel">
                  <ol class="carousel-indicators">
                    <li data-target="#carouselExampleIndicators2"
                      data-slide-to="0" class="active"></li>
                    <li data-target="#carouselExampleIndicators2"
                      data-slide-to="1"></li>
                    <li data-target="#carouselExampleIndicators2"
                      data-slide-to="2"></li>
                  </ol>
                  <div class="carousel-inner">
                    <div class="carousel-item active">
                      <img class="d-block w-100 rounded"
                        src="./images/car-1.jpg" alt="First slide">
                    </div>
                    <div class="carousel-item">
                      <img class="d-block w-100 rounded"
                        src="./images/car-10.jpg" alt="Second slide">
                    </div>
                    <div class="carousel-item">
                      <img class="d-block w-100 rounded"
                        src="./images/car-3.jpg" alt="Third slide">
                    </div>
                  </div>
                  <a class="carousel-control-prev"
                    href="#carouselExampleIndicators2" role="button"
                    data-slide="prev">
                    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                    <span class="sr-only">Previous</span>
                  </a>
                  <a class="carousel-control-next"
                    href="#carouselExampleIndicators2" role="button"
                    data-slide="next">
                    <span class="carousel-control-next-icon" aria-hidden="true"></span>
                    <span class="sr-only">Next</span>
                  </a>
                </div>
              </div>
            </div>
            <div class="col-md-4" style="color: black;">
              <div class="card-title mt-2">
                <h2>Nisan Navara EL 2017</h2>
              </div>
              <div class="model_pg1i clearfix">
                <div class="model_m clearfix border-top-0">
                  <div class="model_pg1i2 row">
                    <div class="col-md-12 col-sm-12">
                      <div class="model_pg1i2r">
                        <ul>
                          <li class="mb-0 fw-bolder">From: 12/02/2022 - 12:00 PM</li>
                        </ul>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="model_m clearfix border-top-0">
                  <div class="model_pg1i2 row">
                    <div class="col-md-12 col-sm-12">
                      <div class="model_pg1i2r">
                        <ul>
                          <li class="mb-0 fw-bolder">To: 12/02/2022 - 12:00 PM</li>
                        </ul>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="model_m clearfix border-top-0">
                  <div class="model_pg1i2 row">
                    <div class="col-md-6 col-sm-6">
                      <div class="model_pg1i2r">
                        <label class="mb-0 fw-bolder">Number of days:</label>
                      </div>
                    </div>
                    <div class="col-md-6 col-sm-6">
                      <div class="model_pg1i2l">
                        <span>5</span>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="model_m clearfix border-top-0 mt-3">
                  <div class="model_pg1i2 row">
                    <div class="col-md-6 col-sm-6">
                      <div class="model_pg1i2r">
                        <label class="mb-0 fw-bolder">Base price:</label>
                      </div>
                    </div>
                    <div class="col-md-6 col-sm-6">
                      <div class="model_pg1i2l">
                        <span class="price">900K/day</span>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="model_m clearfix border-top-0 mt-3">
                  <div class="model_pg1i2 row">
                    <div class="col-md-6 col-sm-6">
                      <div class="model_pg1i2r">
                        <label class="mb-0 fw-bolder">Total:</label>
                      </div>
                    </div>
                    <div class="col-md-6 col-sm-6">
                      <div class="model_pg1i2l">
                        <span class="price">4500K</span>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="model_m clearfix border-top-0 mt-3">
                  <div class="model_pg1i2 row">
                    <div class="col-md-6 col-sm-6">
                      <div class="model_pg1i2r">
                        <label class="mb-0 fw-bolder">Deposit:</label>
                      </div>
                    </div>
                    <div class="col-md-6 col-sm-6">
                      <div class="model_pg1i2l">
                        <span class="price">500k</span>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="model_m clearfix border-top-0 mt-3">
                  <div class="model_pg1i2 row">
                    <div class="col-md-6 col-sm-6">
                      <div class="model_pg1i2r">
                        <label class="mb-0 fw-bolder">Booking No.:</label>
                      </div>
                    </div>
                    <div class="col-md-6 col-sm-6">
                      <div class="model_pg1i2l">
                        <span>
                          <strong>123456</strong>
                        </span>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="model_m clearfix border-top-0 mt-3">
                  <div class="model_pg1i2 row">
                    <div class="col-md-6 col-sm-6">
                      <div class="model_pg1i2r">
                        <label class="mb-0 fw-bolder">Booking status:</label>
                      </div>
                    </div>
                    <div class="col-md-6 col-sm-6">
                      <div class="model_pg1i2l">
                        <span class="text-success fw-bold">Confirmed</span>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-md-3">
              <div class="rounded ftco-animate m-2">
                <div class="text m-2">
                  <a class="btn btn-primary d-block mb-1 ml-1 w-100 p-2"
                    href="booking-single.html">View
                    Details</a>
                  <button class="btn btn-primary d-block mb-1 ml-1 w-100 p-2">Return
                    Car</button>
                </div>
              </div>
            </div>
          </div>
        </div>

        <div class="car-wrap car-wrapper rounded ftco-animate mt-3 mb-3">
          <div class="row">
            <div class="col-md-5">

              <div class="car-wrap rounded ftco-animate m-2">
                <div id="carouselExampleIndicators2" class="carousel slide"
                  data-ride="carousel">
                  <ol class="carousel-indicators">
                    <li data-target="#carouselExampleIndicators2"
                      data-slide-to="0" class="active"></li>
                    <li data-target="#carouselExampleIndicators2"
                      data-slide-to="1"></li>
                    <li data-target="#carouselExampleIndicators2"
                      data-slide-to="2"></li>
                  </ol>
                  <div class="carousel-inner">
                    <div class="carousel-item active">
                      <img class="d-block w-100 rounded"
                        src="./images/car-1.jpg" alt="First slide">
                    </div>
                    <div class="carousel-item">
                      <img class="d-block w-100 rounded"
                        src="./images/car-10.jpg" alt="Second slide">
                    </div>
                    <div class="carousel-item">
                      <img class="d-block w-100 rounded"
                        src="./images/car-3.jpg" alt="Third slide">
                    </div>
                  </div>
                  <a class="carousel-control-prev"
                    href="#carouselExampleIndicators2" role="button"
                    data-slide="prev">
                    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                    <span class="sr-only">Previous</span>
                  </a>
                  <a class="carousel-control-next"
                    href="#carouselExampleIndicators2" role="button"
                    data-slide="next">
                    <span class="carousel-control-next-icon" aria-hidden="true"></span>
                    <span class="sr-only">Next</span>
                  </a>
                </div>
              </div>

            </div>
            <div class="col-md-4 ">
              <div class="car-wrap rounded ftco-animate m-2">
                <div class="text  mb-2">
                  <h3 class="fw-bold mb-3">Chevrolet Camaro</h3>
                  <ul>
                    <li>From: <p class="d-inline">12/02/2022 - 12:00 PM</p>
                    </li>
                    <li>To: <p class="d-inline">23/02/2022 - 14:00 PM</p>
                    </li>
                  </ul>
                  <div class="content-text cat ml-auto mb-0 mt-0">
                    <p>Number of days: <span class="price">5</span></p>
                    <p>Base Price: <span class="price">600$</span></p>
                    <p>Total: <span class="price">600$</span></p>
                    <p>Deposit: <span class="price">600$</span></p>
                    <h2>Booking No.: <p class="d-inline">123456</p>
                    </h2>
                    <h2>Booking Status: <p
                        class="d-inline fw-bold booking-in-progress">In Progress</p>
                    </h2>
                  </div>

                </div>
              </div>
            </div>
            <div class="col-md-3">
              <div class="rounded ftco-animate m-2">

                <div class="text m-2">
                  <a class="btn btn-primary d-block mb-1 ml-1 w-100 p-2"
                    href="booking-single.html">View Details</a>
                  <button class="btn btn-primary d-block mb-1 ml-1 w-100 p-2">Return
                    Car</button>
                </div>
              </div>
            </div>

          </div>

        </div>

        <div class="car-wrap car-wrapper rounded ftco-animate mt-3 mb-3">
          <div class="row blog_1 mb-5">
            <div class="col-md-5">
              <div class="car-wrap rounded ftco-animate m-2">
                <div id="carouselExampleIndicators2" class="carousel slide"
                  data-ride="carousel">
                  <ol class="carousel-indicators">
                    <li data-target="#carouselExampleIndicators2"
                      data-slide-to="0" class="active"></li>
                    <li data-target="#carouselExampleIndicators2"
                      data-slide-to="1"></li>
                    <li data-target="#carouselExampleIndicators2"
                      data-slide-to="2"></li>
                  </ol>
                  <div class="carousel-inner">
                    <div class="carousel-item active">
                      <img class="d-block w-100 rounded"
                        src="./images/car-1.jpg" alt="First slide">
                    </div>
                    <div class="carousel-item">
                      <img class="d-block w-100 rounded"
                        src="./images/car-10.jpg" alt="Second slide">
                    </div>
                    <div class="carousel-item">
                      <img class="d-block w-100 rounded"
                        src="./images/car-3.jpg" alt="Third slide">
                    </div>
                  </div>
                  <a class="carousel-control-prev"
                    href="#carouselExampleIndicators2" role="button"
                    data-slide="prev">
                    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                    <span class="sr-only">Previous</span>
                  </a>
                  <a class="carousel-control-next"
                    href="#carouselExampleIndicators2" role="button"
                    data-slide="next">
                    <span class="carousel-control-next-icon" aria-hidden="true"></span>
                    <span class="sr-only">Next</span>
                  </a>
                </div>
              </div>
            </div>
            <div class="col-md-4" style="color: black;">
              <div class="card-title mt-2">
                <h2>Nisan Navara EL 2017</h2>
              </div>
              <div class="model_pg1i clearfix">
                <div class="model_m clearfix border-top-0">
                  <div class="model_pg1i2 row">
                    <div class="col-md-12 col-sm-12">
                      <div class="model_pg1i2r">
                        <ul>
                          <li class="mb-0 fw-bolder">From: 12/02/2022 - 12:00 PM</li>
                        </ul>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="model_m clearfix border-top-0">
                  <div class="model_pg1i2 row">
                    <div class="col-md-12 col-sm-12">
                      <div class="model_pg1i2r">
                        <ul>
                          <li class="mb-0 fw-bolder">To: 12/02/2022 - 12:00 PM</li>
                        </ul>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="model_m clearfix border-top-0">
                  <div class="model_pg1i2 row">
                    <div class="col-md-6 col-sm-6">
                      <div class="model_pg1i2r">
                        <label class="mb-0 fw-bolder">Number of days:</label>
                      </div>
                    </div>
                    <div class="col-md-6 col-sm-6">
                      <div class="model_pg1i2l">
                        <span>5</span>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="model_m clearfix border-top-0 mt-3">
                  <div class="model_pg1i2 row">
                    <div class="col-md-6 col-sm-6">
                      <div class="model_pg1i2r">
                        <label class="mb-0 fw-bolder">Base price:</label>
                      </div>
                    </div>
                    <div class="col-md-6 col-sm-6">
                      <div class="model_pg1i2l">
                        <span class="price">900K/day</span>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="model_m clearfix border-top-0 mt-3">
                  <div class="model_pg1i2 row">
                    <div class="col-md-6 col-sm-6">
                      <div class="model_pg1i2r">
                        <label class="mb-0 fw-bolder">Total:</label>
                      </div>
                    </div>
                    <div class="col-md-6 col-sm-6">
                      <div class="model_pg1i2l">
                        <span class="price">4500K</span>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="model_m clearfix border-top-0 mt-3">
                  <div class="model_pg1i2 row">
                    <div class="col-md-6 col-sm-6">
                      <div class="model_pg1i2r">
                        <label class="mb-0 fw-bolder">Deposit:</label>
                      </div>
                    </div>
                    <div class="col-md-6 col-sm-6">
                      <div class="model_pg1i2l">
                        <span class="price">500k</span>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="model_m clearfix border-top-0 mt-3">
                  <div class="model_pg1i2 row">
                    <div class="col-md-6 col-sm-6">
                      <div class="model_pg1i2r">
                        <label class="mb-0 fw-bolder">Booking No.:</label>
                      </div>
                    </div>
                    <div class="col-md-6 col-sm-6">
                      <div class="model_pg1i2l">
                        <span>
                          <strong>123456</strong>
                        </span>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="model_m clearfix border-top-0 mt-3">
                  <div class="model_pg1i2 row">
                    <div class="col-md-6 col-sm-6">
                      <div class="model_pg1i2r">
                        <label class="mb-0 fw-bolder">Booking status:</label>
                      </div>
                    </div>
                    <div class="col-md-6 col-sm-6">
                      <div class="model_pg1i2l">
                        <span class="text-success fw-bold">Confirmed</span>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-md-3">
              <div class="rounded ftco-animate m-2">
                <div class="text m-2">
                  <a class="btn btn-primary d-block mb-1 ml-1 w-100 p-2"
                    href="booking-single.html">View
                    Details</a>
                  <button class="btn btn-primary d-block mb-1 ml-1 w-100 p-2">Return
                    Car</button>
                </div>
              </div>
            </div>
          </div>
        </div>

        <div class="car-wrap car-wrapper rounded ftco-animate mt-3 mb-3">
          <div class="row blog_1 mb-5">
            <div class="col-md-5">
              <div class="car-wrap rounded ftco-animate m-2">
                <div id="carouselExampleIndicators2" class="carousel slide"
                  data-ride="carousel">
                  <ol class="carousel-indicators">
                    <li data-target="#carouselExampleIndicators2"
                      data-slide-to="0" class="active"></li>
                    <li data-target="#carouselExampleIndicators2"
                      data-slide-to="1"></li>
                    <li data-target="#carouselExampleIndicators2"
                      data-slide-to="2"></li>
                  </ol>
                  <div class="carousel-inner">
                    <div class="carousel-item active">
                      <img class="d-block w-100 rounded"
                        src="./images/car-1.jpg" alt="First slide">
                    </div>
                    <div class="carousel-item">
                      <img class="d-block w-100 rounded"
                        src="./images/car-10.jpg" alt="Second slide">
                    </div>
                    <div class="carousel-item">
                      <img class="d-block w-100 rounded"
                        src="./images/car-3.jpg" alt="Third slide">
                    </div>
                  </div>
                  <a class="carousel-control-prev"
                    href="#carouselExampleIndicators2" role="button"
                    data-slide="prev">
                    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                    <span class="sr-only">Previous</span>
                  </a>
                  <a class="carousel-control-next"
                    href="#carouselExampleIndicators2" role="button"
                    data-slide="next">
                    <span class="carousel-control-next-icon" aria-hidden="true"></span>
                    <span class="sr-only">Next</span>
                  </a>
                </div>
              </div>
            </div>
            <div class="col-md-4" style="color: black;">
              <div class="card-title mt-2">
                <h2>Nisan Navara EL 2017</h2>
              </div>
              <div class="model_pg1i clearfix">
                <div class="model_m clearfix border-top-0">
                  <div class="model_pg1i2 row">
                    <div class="col-md-12 col-sm-12">
                      <div class="model_pg1i2r">
                        <ul>
                          <li class="mb-0 fw-bolder">From: 12/02/2022 - 12:00 PM</li>
                        </ul>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="model_m clearfix border-top-0">
                  <div class="model_pg1i2 row">
                    <div class="col-md-12 col-sm-12">
                      <div class="model_pg1i2r">
                        <ul>
                          <li class="mb-0 fw-bolder">To: 12/02/2022 - 12:00 PM</li>
                        </ul>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="model_m clearfix border-top-0">
                  <div class="model_pg1i2 row">
                    <div class="col-md-6 col-sm-6">
                      <div class="model_pg1i2r">
                        <label class="mb-0 fw-bolder">Number of days:</label>
                      </div>
                    </div>
                    <div class="col-md-6 col-sm-6">
                      <div class="model_pg1i2l">
                        <span>5</span>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="model_m clearfix border-top-0 mt-3">
                  <div class="model_pg1i2 row">
                    <div class="col-md-6 col-sm-6">
                      <div class="model_pg1i2r">
                        <label class="mb-0 fw-bolder">Base price:</label>
                      </div>
                    </div>
                    <div class="col-md-6 col-sm-6">
                      <div class="model_pg1i2l">
                        <span class="price">900K/day</span>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="model_m clearfix border-top-0 mt-3">
                  <div class="model_pg1i2 row">
                    <div class="col-md-6 col-sm-6">
                      <div class="model_pg1i2r">
                        <label class="mb-0 fw-bolder">Total:</label>
                      </div>
                    </div>
                    <div class="col-md-6 col-sm-6">
                      <div class="model_pg1i2l">
                        <span class="price">4500K</span>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="model_m clearfix border-top-0 mt-3">
                  <div class="model_pg1i2 row">
                    <div class="col-md-6 col-sm-6">
                      <div class="model_pg1i2r">
                        <label class="mb-0 fw-bolder">Deposit:</label>
                      </div>
                    </div>
                    <div class="col-md-6 col-sm-6">
                      <div class="model_pg1i2l">
                        <span class="price">500k</span>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="model_m clearfix border-top-0 mt-3">
                  <div class="model_pg1i2 row">
                    <div class="col-md-6 col-sm-6">
                      <div class="model_pg1i2r">
                        <label class="mb-0 fw-bolder">Booking No.:</label>
                      </div>
                    </div>
                    <div class="col-md-6 col-sm-6">
                      <div class="model_pg1i2l">
                        <span>
                          <strong>123456</strong>
                        </span>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="model_m clearfix border-top-0 mt-3">
                  <div class="model_pg1i2 row">
                    <div class="col-md-6 col-sm-6">
                      <div class="model_pg1i2r">
                        <label class="mb-0 fw-bolder">Booking status:</label>
                      </div>
                    </div>
                    <div class="col-md-6 col-sm-6">
                      <div class="model_pg1i2l">
                        <span class="text-success fw-bold">Confirmed</span>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-md-3">
              <div class="rounded ftco-animate m-2">
                <div class="text m-2">
                  <a class="btn btn-primary d-block mb-1 ml-1 w-100 p-2"
                    href="booking-single.html">View
                    Details</a>
                  <button class="btn btn-primary d-block mb-1 ml-1 w-100 p-2">Return
                    Car</button>
                </div>
              </div>
            </div>
          </div>
        </div>

        <div class="row mt-5">
          <div class="col text-center">
            <div class="block-27">
              <ul>
                <li><a href="#">&lt;</a></li>
                <li class="active"><span>1</span></li>
                <li><a href="#">2</a></li>
                <li><a href="#">3</a></li>
                <li><a href="#">4</a></li>
                <li><a href="#">5</a></li>
                <li><a href="#">&gt;</a></li>
              </ul>
            </div>
          </div>
        </div>
      </div>
    </section>

    <footer class="ftco-footer ftco-bg-dark ftco-section">
      <div class="container">
        <div class="row mb-5">
          <div class="col-md">
            <div class="ftco-footer-widget mb-4 ml-md-5">
              <h2 class="ftco-heading-2">RENT CARS</h2>
              <ul class="list-unstyled">
                <li><a href="#" class="py-2 d-block">Search cars and rates</a></li>
              </ul>
            </div>
          </div>
          <div class="col-md">
            <div class="ftco-footer-widget mb-4">
              <h2 class="ftco-heading-2">CUSTOMER ACCESS</h2>
              <ul class="list-unstyled">
                <li><a href="#" class="py-2 d-block">Manage my booking</a></li>
                <li><a href="#" class="py-2 d-block">My wallet</a></li>
                <li><a href="#" class="py-2 d-block">My car</a></li>
                <li><a href="#" class="py-2 d-block">Login</a></li>
              </ul>
            </div>
          </div>
          <div class="col-md">
            <div class="ftco-footer-widget mb-4 ml-md-5">
              <h2 class="ftco-heading-2">JOIN US</h2>
              <ul class="list-unstyled">
                <li><a href="#" class="py-2 d-block">New user sign up</a></li>
              </ul>
            </div>
          </div>
          <div class="col-md">
            <div class="ftco-footer-widget mb-4">
              <h2 class="ftco-heading-2">Have a Questions?</h2>
              <div class="block-23 mb-3">
                <ul>
                  <li><span class="icon icon-map-marker"></span><span
                      class="text">203 Fake St. Mountain View, San
                      Francisco,
                      California, USA</span></li>
                  <li><a href="#"><span class="icon icon-phone"></span><span
                        class="text">+2 392 3929 210</span></a></li>
                  <li><a href="#"><span class="icon icon-envelope"></span><span
                        class="text">info@yourdomain.com</span></a></li>
                </ul>
              </div>
            </div>
          </div>
        </div>
        <div class="row">
          <div class="col-md-12 text-center">

            <p><!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
              Copyright &copy;
              <script>document.write(new Date().getFullYear());</script>
              All rights reserved | This template is made with <i
                class="icon-heart color-danger" aria-hidden="true"></i>
              by <a href="https://colorlib.com" target="_blank">Colorlib</a>
              <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
            </p>
          </div>
        </div>
      </div>
    </footer>

    <!-- loader -->
    <div id="ftco-loader" class="show fullscreen"><svg class="circular"
        width="48px" height="48px">
        <circle class="path-bg" cx="24" cy="24" r="22" fill="none"
          stroke-width="4" stroke="#eeeeee" />
        <circle class="path" cx="24" cy="24" r="22" fill="none" stroke-width="4"
          stroke-miterlimit="10"
          stroke="#F96D00" />
      </svg></div>

    <script src="js/jquery.min.js"></script>
    <script src="js/jquery-migrate-3.0.1.min.js"></script>
    <script src="js/popper.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/jquery.easing.1.3.js"></script>
    <script src="js/jquery.waypoints.min.js"></script>
    <script src="js/jquery.stellar.min.js"></script>
    <script src="js/owl.carousel.min.js"></script>
    <script src="js/jquery.magnific-popup.min.js"></script>
    <script src="js/aos.js"></script>
    <script src="js/jquery.animateNumber.min.js"></script>
    <script src="js/bootstrap-datepicker.js"></script>
    <script src="js/jquery.timepicker.min.js"></script>
    <script src="js/scrollax.min.js"></script>
    <script
      src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBVWaKrjvy3MaE7SQ74_uJiULgl1JY0H2s&sensor=false"></script>
    <script src="js/google-map.js"></script>
    <script src="js/main.js"></script>

  </body>

</html>